How to remove libqt5svg5 from Debian 9 (Stretch)